@layout("content.master")
@section('head')
<title>{{$content->title}}</title>
<style type="text/css">
    li{list-style: none; margin-bottom: 4px; }
</style>
<meta name="product-id" content="{{$content->id}}">
@stop
@section('content')
<div class="container">
  @if(session()->has('success'))
  <div class="alert alert-success">{{session()->get('success')}}</div>
  @elseif(session()->has('error'))
  <div class="alert alert-danger">{{session()->get('error')}}</div>
  @endif
  <section>
    <div class="row">
      <div class="col-12 col-lg-5">
        @if(empty($content->image))
        <img src="https://picsum.photos/300/200" class="card-img-top img-fluid rounded border"  alt="...">
        @else
        <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
        @endif
      <br>
      <br>
      <br>
    </div>
    <div class="col-12 col-lg-5 offset-lg-1">
      <h1 class="h2">{{$content->title}}</h1>

      </div>

        <div class="row">
            <div class="col-12 mt-5">

                <style>
                    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
                        color: var(--bs-nav-pills-link-active-color);
                        background-color:#79b27f ;
                    }
                </style>
                <div class="card">
                    <div class="card-header" style="background-color: #546c8a; color: white;">
                        <nav class="nav nav-pills nav-justified">
                            <a class="nav-link text-light active" href="#" data-bs-toggle="tab" data-bs-target="#bla1" type="button" role="tab" aria-controls="bla1" aria-selected="false">Beschreibung</a>
                            <a class="nav-link text-light" href="#" data-bs-toggle="tab" data-bs-target="#bla2" type="button" role="tab" aria-controls="bla2" aria-selected="false">Technische Daten</a>
                            <a class="nav-link text-light" href="#" data-bs-toggle="tab" data-bs-target="#bla3" type="button" role="tab" aria-controls="bla3" aria-selected="false">Datenblätter & Downloads</a>
                            <a class="nav-link text-light" href="#" data-bs-toggle="tab" data-bs-target="#bla3" type="button" role="tab" aria-controls="bla4" aria-selected="false">Garantien</a>
                        </nav>


                    </div>

                    <div class="tab-content" id="myTabContent">


                        <div class="tab-pane fade show active" id="bla1" role="bla1" aria-labelledby="bla1" tabindex="0">
                            <div class="card-body" style="min-height: 300px;">

                                <h4 class="mt-3 mb-4">Beschreibung</h4>

                            </div>
                        </div>

                        <div class="tab-pane fade" id="bla2" role="bla2" aria-labelledby="bla2" tabindex="0">
                            <div class="card-body" style="min-height: 300px;">
                                <h4 class="mt-3 mb-5">Technische Daten</h4>





                            </div>
                        </div>

                        <div class="tab-pane fade" id="bla3" role="bla3" aria-labelledby="bla3" tabindex="0">
                            <div class="card-body" style="min-height: 300px;">
                                <h4 class="mt-3 mb-4">Datenbläter & Downloads</h4>

                                <br>

                                <ul>


                                        <li class="mb-4">
                                        <a href="" class="mb-4 text-decoration-none">
                                            <svg style="fill: currentColor; width: 12px; margin-bottom: 2px; margin-right: 2px; " xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M369.9 97.98L286.02 14.1c-9-9-21.2-14.1-33.89-14.1H47.99C21.5.1 0 21.6 0 48.09v415.92C0 490.5 21.5 512 47.99 512h288.02c26.49 0 47.99-21.5 47.99-47.99V131.97c0-12.69-5.1-24.99-14.1-33.99zM256.03 32.59c2.8.7 5.3 2.1 7.4 4.2l83.88 83.88c2.1 2.1 3.5 4.6 4.2 7.4h-95.48V32.59zm95.98 431.42c0 8.8-7.2 16-16 16H47.99c-8.8 0-16-7.2-16-16V48.09c0-8.8 7.2-16.09 16-16.09h176.04v104.07c0 13.3 10.7 23.93 24 23.93h103.98v304.01zM208 216c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v88.02h-52.66c-11 0-20.59 6.41-25 16.72-4.5 10.52-2.38 22.62 5.44 30.81l68.12 71.78c5.34 5.59 12.47 8.69 20.09 8.69s14.75-3.09 20.09-8.7l68.12-71.75c7.81-8.2 9.94-20.31 5.44-30.83-4.41-10.31-14-16.72-25-16.72H208V216zm42.84 120.02l-58.84 62-58.84-62h117.68z"/></svg>

                                            Microwechselrichter: Hoymiles HM-600/700/800
                                        </a>
                                    </li>
                                        <li class="mb-4">
                                        <a href="" class="mb-4 text-decoration-none">
                                            <svg style="fill: currentColor; width: 12px; margin-bottom: 2px; margin-right: 2px; " xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M369.9 97.98L286.02 14.1c-9-9-21.2-14.1-33.89-14.1H47.99C21.5.1 0 21.6 0 48.09v415.92C0 490.5 21.5 512 47.99 512h288.02c26.49 0 47.99-21.5 47.99-47.99V131.97c0-12.69-5.1-24.99-14.1-33.99zM256.03 32.59c2.8.7 5.3 2.1 7.4 4.2l83.88 83.88c2.1 2.1 3.5 4.6 4.2 7.4h-95.48V32.59zm95.98 431.42c0 8.8-7.2 16-16 16H47.99c-8.8 0-16-7.2-16-16V48.09c0-8.8 7.2-16.09 16-16.09h176.04v104.07c0 13.3 10.7 23.93 24 23.93h103.98v304.01zM208 216c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v88.02h-52.66c-11 0-20.59 6.41-25 16.72-4.5 10.52-2.38 22.62 5.44 30.81l68.12 71.78c5.34 5.59 12.47 8.69 20.09 8.69s14.75-3.09 20.09-8.7l68.12-71.75c7.81-8.2 9.94-20.31 5.44-30.83-4.41-10.31-14-16.72-25-16.72H208V216zm42.84 120.02l-58.84 62-58.84-62h117.68z"/></svg>
                                            Hoymiles NA-Zertifikat
                                        </a>
                                    </li>
                                        <li class="mb-4">
                                        <a href="" class="mb-4 text-decoration-none">
                                            <svg style="fill: currentColor; width: 12px; margin-bottom: 2px; margin-right: 2px; " xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M369.9 97.98L286.02 14.1c-9-9-21.2-14.1-33.89-14.1H47.99C21.5.1 0 21.6 0 48.09v415.92C0 490.5 21.5 512 47.99 512h288.02c26.49 0 47.99-21.5 47.99-47.99V131.97c0-12.69-5.1-24.99-14.1-33.99zM256.03 32.59c2.8.7 5.3 2.1 7.4 4.2l83.88 83.88c2.1 2.1 3.5 4.6 4.2 7.4h-95.48V32.59zm95.98 431.42c0 8.8-7.2 16-16 16H47.99c-8.8 0-16-7.2-16-16V48.09c0-8.8 7.2-16.09 16-16.09h176.04v104.07c0 13.3 10.7 23.93 24 23.93h103.98v304.01zM208 216c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v88.02h-52.66c-11 0-20.59 6.41-25 16.72-4.5 10.52-2.38 22.62 5.44 30.81l68.12 71.78c5.34 5.59 12.47 8.69 20.09 8.69s14.75-3.09 20.09-8.7l68.12-71.75c7.81-8.2 9.94-20.31 5.44-30.83-4.41-10.31-14-16.72-25-16.72H208V216zm42.84 120.02l-58.84 62-58.84-62h117.68z"/></svg>

                                            Hoymiles Einheitenzertifikat
                                        </a>
                                    </li>
                                    <li class="mb-4">
                                        <a href="" class="mb-4 text-decoration-none">
                                            <svg style="fill: currentColor; width: 12px; margin-bottom: 2px; margin-right: 2px; " xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M369.9 97.98L286.02 14.1c-9-9-21.2-14.1-33.89-14.1H47.99C21.5.1 0 21.6 0 48.09v415.92C0 490.5 21.5 512 47.99 512h288.02c26.49 0 47.99-21.5 47.99-47.99V131.97c0-12.69-5.1-24.99-14.1-33.99zM256.03 32.59c2.8.7 5.3 2.1 7.4 4.2l83.88 83.88c2.1 2.1 3.5 4.6 4.2 7.4h-95.48V32.59zm95.98 431.42c0 8.8-7.2 16-16 16H47.99c-8.8 0-16-7.2-16-16V48.09c0-8.8 7.2-16.09 16-16.09h176.04v104.07c0 13.3 10.7 23.93 24 23.93h103.98v304.01zM208 216c0-4.42-3.58-8-8-8h-16c-4.42 0-8 3.58-8 8v88.02h-52.66c-11 0-20.59 6.41-25 16.72-4.5 10.52-2.38 22.62 5.44 30.81l68.12 71.78c5.34 5.59 12.47 8.69 20.09 8.69s14.75-3.09 20.09-8.7l68.12-71.75c7.81-8.2 9.94-20.31 5.44-30.83-4.41-10.31-14-16.72-25-16.72H208V216zm42.84 120.02l-58.84 62-58.84-62h117.68z"/></svg>

                                            Garantiebedingungen Hoymiles
                                        </a>
                                    </li>
                                </ul>

                                <br>
                                <br>
                                <br>
                                <br>
                                <br>
                                <br>






                            </div>
                        </div>

                        <div class="tab-pane fade" id="bla3" role="bla3" aria-labelledby="bla3" tabindex="0">
                            <div class="card-body" style="min-height: 300px;">
                                <h4 class="mt-3 mb-4">Beschreibung</h4>
                                <p>
                                    Bla1 Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta fugit libero maiores minima nihil. A aspernatur est fugiat hic nihil? Ab expedita facere hic ipsum perspiciatis quaerat quia quod tempore?
                                </p>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aperiam consequatur eius fuga impedit ipsum, magni molestiae recusandae saepe sed ullam veniam voluptates. Corporis expedita iusto magni maxime, minus perferendis?</p>

                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aperiam consequatur eius fuga impedit ipsum, magni molestiae recusandae saepe sed ullam veniam voluptates. Corporis expedita iusto magni maxime, minus perferendis?</p>

                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aperiam consequatur eius fuga impedit ipsum, magni molestiae recusandae saepe sed ullam veniam voluptates. Corporis expedita iusto magni maxime, minus perferendis?</p>

                            </div>
                        </div>
                    </div>

                </div>




            </div>
        </div>



      </div>
    </div>
  </section>

</div>
@stop
@section('scripts')
<script src="{{storage('assets/js/product.js')}}"></script>
@stop
